<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="fcm_registration">cfJMzMFvtO0:APA91bFKCPeAK0Th4NztwsJlo-x7JwSokJOtIMfaBI17IpQ9qpTrxdPclwVr3m3XKaroCZK_U6IGSQhZ4nMuxcGY2tOZmqfdELhZiyTbu8BDJTG25nKJlvY</string>
    <long name="last_registration_time_ms" value="1743690778949" />
</map>
